Subject: bug#22115: (no subject)

From: [email-masked] (Ludovic Courtès)
Date: Sun, 18 Dec 2016 22:51:28 +0100

Luis Felipe López Acevedo <[email-masked]> skribis:

> On 2016-12-18 05:14, [email-masked] wrote:

[...]

>> Should we just list packages with actual issues?  Or should we add
>> those
>> links?
>
>
> For now, I'd remove the packages without issues. This would help
> reduce the size of the page, which is almost 2 MiB (I use 1 MiB as a
> limit for desktop browsers).

Sounds good.  Would you like to make this change?

> Soon™, I'd like to propose a package pages design where the
> package-list page indicates if a package has issues, and the package
> issues are listed in a package detail page (which does not exist
> yet). The current issues page would disappear. But I'll open a
> separate bug/proposal for this :)

That would be nice!  Looking forward to this.  :-)

Thanks for your feedback,
Ludo’.